{
  "meta": {
    "stableOrder": true
  },
  "lockfileVersion": 3,
  "ATTENTION": "THIS IS AN AUTOGENERATED FILE. DO NOT EDIT THIS FILE DIRECTLY.",
  "specifiers": {
    "@ohos/crypto-js@^2.0.4": "@ohos/crypto-js@2.0.4"
  },
  "packages": {
    "@ohos/crypto-js@2.0.4": {
      "name": "@ohos/crypto-js",
      "version": "2.0.4",
      "integrity": "sha512-589ur6oqU1UNibqefMly2cwEeEhkSoCAA3uc+oNUwRnYYtevn/kQnO+Coi36N+VJSeeg/uFzZk1K/wUMdovpOA==",
      "resolved": "https://repo.harmonyos.com/ohpm/@ohos/crypto-js/-/crypto-js-2.0.4.har",
      "registryType": "ohpm"
    }
  }
}